add_custom_target(devicetree_target)

set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,entropy" "/soc/random@4000d000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,flash-controller" "/soc/flash-controller@4001e000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,console" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,shell-uart" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,uart-mcumgr" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,bt-mon-uart" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,bt-c2h-uart" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,sram" "/soc/memory@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,flash" "/soc/flash-controller@4001e000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_CHOSEN|zephyr,code-partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@c000")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/|compatible" "nordic,nrf52-dk-nrf52832;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/chosen" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/chosen|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/aliases" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/aliases|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc|compatible" "nordic,nRF52832-QFAA;nordic,nRF52832;nordic,nRF52;simple-bus;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/interrupt-controller@e000e100" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|nvic" "/soc/interrupt-controller@e000e100")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|reg" "3758153984;3072;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|arm,num-irq-priority-bits" "3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|interrupt-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|compatible" "arm,v7m-nvic;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/interrupt-controller@e000e100|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|ADDR" "0xe000e100;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/interrupt-controller@e000e100|SIZE" "0xc00;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@e000e010" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|systick" "/soc/timer@e000e010")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|compatible" "arm,armv7m-systick;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|reg" "3758153744;16;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@e000e010|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|ADDR" "0xe000e010;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@e000e010|SIZE" "0x10;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ficr@10000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ficr" "/soc/ficr@10000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|reg" "268435456;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|compatible" "nordic,nrf-ficr;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ficr@10000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@10000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@10000000|ADDR" "0x10000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ficr@10000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/uicr@10001000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uicr" "/soc/uicr@10001000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|reg" "268439552;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|compatible" "nordic,nrf-uicr;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uicr@10001000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@10001000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@10001000|ADDR" "0x10001000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uicr@10001000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/memory@20000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sram0" "/soc/memory@20000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|reg" "536870912;65536;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|compatible" "mmio-sram;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/memory@20000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|ADDR" "0x20000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/memory@20000000|SIZE" "0x10000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/clock@40000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|clock" "/soc/clock@40000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|label" "CLOCK")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|reg" "1073741824;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|interrupts" "0;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|compatible" "nordic,nrf-clock;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/clock@40000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/clock@40000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/clock@40000000|ADDR" "0x40000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/clock@40000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/radio@40001000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|radio" "/soc/radio@40001000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|reg" "1073745920;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|interrupts" "1;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|dfe-supported" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|compatible" "nordic,nrf-radio;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/radio@40001000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/radio@40001000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/radio@40001000|ADDR" "0x40001000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/radio@40001000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/uart@40002000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|uart0" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_serial" "/soc/uart@40002000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|reg" "1073750016;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|interrupts" "2;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|tx-pin" "6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|rx-pin" "8")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|rts-pin" "5")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|cts-pin" "7")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|current-speed" "115200")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|rx-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|cts-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|label" "UART_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|hw-flow-control" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|compatible" "nordic,nrf-uarte;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/uart@40002000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uart@40002000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uart@40002000|ADDR" "0x40002000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/uart@40002000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/i2c@40003000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c0" "/soc/i2c@40003000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_i2c" "/soc/i2c@40003000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|reg" "1073754112;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|interrupts" "3;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|sda-pin" "26")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|scl-pin" "27")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|clock-frequency" "100000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|label" "I2C_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|compatible" "nordic,nrf-twi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40003000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40003000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40003000|ADDR" "0x40003000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40003000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/spi@40003000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi0" "/soc/spi@40003000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|miso-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|miso-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|reg" "1073754112;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|interrupts" "3;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|sck-pin" "27")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|mosi-pin" "26")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|miso-pin" "28")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|label" "SPI_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|compatible" "nordic,nrf-spi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40003000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40003000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40003000|ADDR" "0x40003000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40003000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/i2c@40004000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2c1" "/soc/i2c@40004000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|reg" "1073758208;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|interrupts" "4;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|sda-pin" "30")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|scl-pin" "31")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|clock-frequency" "100000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|label" "I2C_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|compatible" "nordic,nrf-twi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2c@40004000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40004000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40004000|ADDR" "0x40004000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2c@40004000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/spi@40004000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi1" "/soc/spi@40004000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|miso-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|miso-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|reg" "1073758208;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|interrupts" "4;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|sck-pin" "31")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|mosi-pin" "30")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|miso-pin" "29")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|label" "SPI_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|compatible" "nordic,nrf-spi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40004000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40004000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40004000|ADDR" "0x40004000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40004000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/gpiote@40006000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpiote" "/soc/gpiote@40006000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|reg" "1073766400;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|interrupts" "6;5;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|label" "GPIOTE_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|compatible" "nordic,nrf-gpiote;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpiote@40006000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@40006000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@40006000|ADDR" "0x40006000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpiote@40006000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/adc@40007000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|adc" "/soc/adc@40007000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|reg" "1073770496;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|interrupts" "7;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|label" "ADC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|compatible" "nordic,nrf-saadc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/adc@40007000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/adc@40007000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/adc@40007000|ADDR" "0x40007000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/adc@40007000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@40008000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer0" "/soc/timer@40008000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|reg" "1073774592;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|interrupts" "8;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|label" "TIMER_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40008000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40008000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40008000|ADDR" "0x40008000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40008000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@40009000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer1" "/soc/timer@40009000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|reg" "1073778688;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|interrupts" "9;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|label" "TIMER_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@40009000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40009000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40009000|ADDR" "0x40009000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@40009000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@4000a000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer2" "/soc/timer@4000a000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|reg" "1073782784;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|interrupts" "10;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|label" "TIMER_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4000a000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4000a000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4000a000|ADDR" "0x4000a000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4000a000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/rtc@4000b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc0" "/soc/rtc@4000b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|reg" "1073786880;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|cc-num" "3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|label" "RTC_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|interrupts" "11;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@4000b000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@4000b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@4000b000|ADDR" "0x4000b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@4000b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/temp@4000c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|temp" "/soc/temp@4000c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|reg" "1073790976;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|interrupts" "12;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|label" "TEMP_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|compatible" "nordic,nrf-temp;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/temp@4000c000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/temp@4000c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/temp@4000c000|ADDR" "0x4000c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/temp@4000c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/random@4000d000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rng" "/soc/random@4000d000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|reg" "1073795072;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|interrupts" "13;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|compatible" "nordic,nrf-rng;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|label" "RNG")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/random@4000d000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/random@4000d000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/random@4000d000|ADDR" "0x4000d000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/random@4000d000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/ecb@4000e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|ecb" "/soc/ecb@4000e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|reg" "1073799168;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|interrupts" "14;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|compatible" "nordic,nrf-ecb;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|label" "ECB")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/ecb@4000e000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ecb@4000e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ecb@4000e000|ADDR" "0x4000e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/ecb@4000e000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/watchdog@40010000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt" "/soc/watchdog@40010000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|wdt0" "/soc/watchdog@40010000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|reg" "1073807360;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|label" "WDT")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|interrupts" "16;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|compatible" "nordic,nrf-watchdog;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/watchdog@40010000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/watchdog@40010000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/watchdog@40010000|ADDR" "0x40010000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/watchdog@40010000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/rtc@40011000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc1" "/soc/rtc@40011000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|reg" "1073811456;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|label" "RTC_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|interrupts" "17;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40011000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40011000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40011000|ADDR" "0x40011000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40011000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/qdec@40012000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|qdec" "/soc/qdec@40012000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|reg" "1073815552;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|interrupts" "18;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|label" "QDEC")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|compatible" "nordic,nrf-qdec;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/qdec@40012000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/qdec@40012000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/qdec@40012000|ADDR" "0x40012000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/qdec@40012000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40014000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu0" "/soc/egu@40014000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|reg" "1073823744;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|interrupts" "20;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40014000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40014000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40014000|ADDR" "0x40014000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40014000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40015000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu1" "/soc/egu@40015000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|reg" "1073827840;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|interrupts" "21;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40015000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40015000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40015000|ADDR" "0x40015000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40015000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40016000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu2" "/soc/egu@40016000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40016000|reg" "1073831936;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40016000|interrupts" "22;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40016000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40016000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40016000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40016000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40016000|ADDR" "0x40016000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40016000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40017000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu3" "/soc/egu@40017000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40017000|reg" "1073836032;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40017000|interrupts" "23;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40017000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40017000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40017000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40017000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40017000|ADDR" "0x40017000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40017000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40018000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu4" "/soc/egu@40018000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40018000|reg" "1073840128;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40018000|interrupts" "24;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40018000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40018000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40018000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40018000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40018000|ADDR" "0x40018000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40018000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/egu@40019000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|egu5" "/soc/egu@40019000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40019000|reg" "1073844224;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40019000|interrupts" "25;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40019000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40019000|compatible" "nordic,nrf-egu;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/egu@40019000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40019000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40019000|ADDR" "0x40019000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/egu@40019000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@4001a000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer3" "/soc/timer@4001a000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|reg" "1073848320;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|cc-num" "6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|interrupts" "26;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|label" "TIMER_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001a000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4001a000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4001a000|ADDR" "0x4001a000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4001a000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/timer@4001b000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|timer4" "/soc/timer@4001b000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|reg" "1073852416;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|cc-num" "6")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|interrupts" "27;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|label" "TIMER_4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|compatible" "nordic,nrf-timer;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/timer@4001b000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4001b000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4001b000|ADDR" "0x4001b000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/timer@4001b000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/pwm@4001c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm0" "/soc/pwm@4001c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|reg" "1073856512;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|ch0-pin" "17")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|ch0-inverted" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|label" "PWM_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|interrupts" "28;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@4001c000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@4001c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@4001c000|ADDR" "0x4001c000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@4001c000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/pdm@4001d000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pdm0" "/soc/pdm@4001d000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|reg" "1073860608;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|interrupts" "29;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|clock-source" "PCLK32M_HFXO")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|queue-size" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|compatible" "nordic,nrf-pdm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|label" "PDM_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pdm@4001d000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pdm@4001d000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pdm@4001d000|ADDR" "0x4001d000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pdm@4001d000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|flash_controller" "/soc/flash-controller@4001e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|label" "NRF_FLASH_DRV_NAME")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|reg" "1073864704;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|compatible" "nordic,nrf52-flash-controller;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000|ADDR" "0x4001e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|flash0" "/soc/flash-controller@4001e000/flash@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|label" "NRF_FLASH")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|erase-block-size" "4096")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|write-block-size" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|compatible" "soc-nv-flash;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|reg" "0;524288;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0|SIZE" "0x80000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|boot_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|label" "mcuboot")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|reg" "0;49152;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@0|SIZE" "0xc000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot0_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@c000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|label" "image-0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|reg" "49152;204800;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|ADDR" "0xc000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@c000|SIZE" "0x32000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|slot1_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000|label" "image-1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000|reg" "253952;204800;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000|ADDR" "0x3e000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@3e000|SIZE" "0x32000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|scratch_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@70000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000|label" "image-scratch")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000|reg" "458752;40960;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000|ADDR" "0x70000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@70000|SIZE" "0xa000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|storage_partition" "/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000|label" "storage")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000|read-only" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000|reg" "499712;24576;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000|ADDR" "0x7a000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/flash-controller@4001e000/flash@0/partitions/partition@7a000|SIZE" "0x6000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/pwm@40021000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm1" "/soc/pwm@40021000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|reg" "1073876992;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|ch0-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|label" "PWM_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|interrupts" "33;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40021000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@40021000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@40021000|ADDR" "0x40021000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@40021000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/pwm@40022000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm2" "/soc/pwm@40022000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|reg" "1073881088;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|center-aligned" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|ch0-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|ch1-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|ch2-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|ch3-inverted" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|label" "PWM_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|compatible" "nordic,nrf-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|interrupts" "34;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/pwm@40022000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@40022000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@40022000|ADDR" "0x40022000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/pwm@40022000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/spi@40023000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|spi2" "/soc/spi@40023000")
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_spi" "/soc/spi@40023000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|miso-pull-up" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|miso-pull-down" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|reg" "1073885184;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|interrupts" "35;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|sck-pin" "25")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|mosi-pin" "23")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|miso-pin" "24")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|label" "SPI_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|compatible" "nordic,nrf-spi;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/spi@40023000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40023000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40023000|ADDR" "0x40023000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/spi@40023000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/rtc@40024000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|rtc2" "/soc/rtc@40024000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|reg" "1073889280;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|cc-num" "4")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|ppi-wrap" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|fixed-top" "False")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|clock-frequency" "32768")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|label" "RTC_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|interrupts" "36;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|prescaler" "1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|compatible" "nordic,nrf-rtc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/rtc@40024000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40024000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40024000|ADDR" "0x40024000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/rtc@40024000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/i2s@40025000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|i2s0" "/soc/i2s@40025000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|reg" "1073893376;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|interrupts" "37;1;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|clock-source" "PCLK32M_HFXO")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|label" "I2S_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|compatible" "nordic,nrf-i2s;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/i2s@40025000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2s@40025000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2s@40025000|ADDR" "0x40025000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/i2s@40025000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/soc/gpio@50000000" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|gpio0" "/soc/gpio@50000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|reg" "1342177280;4096;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|label" "GPIO_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|port" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|gpio-controller" "True")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|ngpios" "32")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|status" "okay")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|compatible" "nordic,nrf-gpio;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/soc/gpio@50000000|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpio@50000000|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpio@50000000|ADDR" "0x50000000;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/soc/gpio@50000000|SIZE" "0x1000;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/cpus/cpu@0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|swo-ref-frequency" "32000000")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|compatible" "arm,cortex-m4f;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|reg" "0;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/cpus/cpu@0|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|NUM" "1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|ADDR" "0x0;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/cpus/cpu@0|SIZE" "NONE;")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/sw-pwm" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|sw_pwm" "/sw-pwm")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|channel-count" "3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|clock-prescaler" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|ppi-base" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|gpiote-base" "0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|label" "SW_PWM")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|status" "disabled")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|compatible" "nordic,nrf-sw-pwm;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/sw-pwm|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/sw-pwm|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/sw-pwm|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/sw-pwm|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led0" "/leds/led_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_0|label" "Green LED 0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led1" "/leds/led_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_1|label" "Green LED 1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led2" "/leds/led_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_2|label" "Green LED 2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/leds/led_3" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|led3" "/leds/led_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/leds/led_3|label" "Green LED 3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/leds/led_3|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pwmleds" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/pwmleds/pwm_led_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|pwm_led0" "/pwmleds/pwm_led_0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds/pwm_led_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds/pwm_led_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/pwmleds/pwm_led_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons|compatible" "gpio-keys;")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_0" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button0" "/buttons/button_0")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_0|label" "Push button switch 0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_0|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_1" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button1" "/buttons/button_1")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_1|label" "Push button switch 1")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_1|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_2" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button2" "/buttons/button_2")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_2|label" "Push button switch 2")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_2|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/buttons/button_3" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|button3" "/buttons/button_3")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/buttons/button_3|label" "Push button switch 3")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/buttons/button_3|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/connector" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_header" "/connector")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/connector|compatible" "arduino-header-r3;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/connector|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/connector|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/connector|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/connector|SIZE" "")
set_target_properties(devicetree_target PROPERTIES "DT_NODE|/analog-connector" TRUE)
set_target_properties(devicetree_target PROPERTIES "DT_NODELABEL|arduino_adc" "/analog-connector")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/analog-connector|compatible" "arduino,uno-adc;")
set_target_properties(devicetree_target PROPERTIES "DT_PROP|/analog-connector|wakeup-source" "False")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/analog-connector|NUM" "0")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/analog-connector|ADDR" "")
set_target_properties(devicetree_target PROPERTIES "DT_REG|/analog-connector|SIZE" "")
